body, html {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
}
.frame {
	width: 100%;
	height: 1000px;
}
.customisations {
	position: absolute;
	top: 24%;
	left: 23%;
	margin-top: -50px;
	margin-left: -50px;
	width: 59%;
	height: 100px;
}
.inputs {
	position: relative;
	list-style-type: none;
	top: -66px;
}
label {
    /* Other styling.. */
	clear: both;
	float: left;
	margin-right: 15px;
	width: 46%;
	font-family: arial;
	color: #649cd0;
}
.single-input {
	float: right;
} 
div {
	font-family: arial;
	color: #649cd0;
}
.display-subdomain {
	position: relative;
	top: 20px;
	float: left;
	font-family: arial;
	color: #649cd0;
}
#left-inputs {
	width: 35%;
}
#right-inputs {
	float: right;
	position: relative;
    left: 5em;
    width: 32em;
    top: -26em;
}

.colorbox {
	width: 100px;
	height: 100px;
}
.selectfromlogo {
   	position: relative;
	left: 50%;
	width: 33%;
	top: -2px;
	font-size: 70%;
}

.left-color-box {
	position: relative;
	width: 51%;
	float: left;
}
.right-color-box {
	position: relative;
	width: 49%;
	float: right;
}
.colors-li {
	display: inline;
}
.inputs li {
	padding: 20px;
}

#left-inputs label {
    position: relative;
    left: -7em;
    top: 1em;
    color: gray;
}
#right-inputs label {
    color: grey;
}
#logo-preview {
    width: 30em;
    margin-top: 1em;
}

.display-subdomain {
    color: #f97a35;
}

.selectfromlogo {
    position: relative;
    top: 0.1em;
    left: 12.1em;
    width: 8.9em;
    margin-bottom: 1em;
    border-radius: 5px 5px 5px 5px;
    border: 0;
    background-color: #26265e;
    color: white !important;
}

#create {
    position: relative;
    float: left;
    width: 100%;
    border-radius: 5px 5px 5px 5px;
    border: 0;
    background-color: #26265e;
    color: white !important;
}